<?xml version="1.0" encoding="utf-8"?>
<format unique_id="rm" templates="general.tmpl.xml" version="1.0">
	<name visible="false">RM</name>
	<full_name visible="false">Real Video
		<tagvalue lang="zh_CN">Real 视频</tagvalue>
		<tagvalue lang="zh_TW">Real 視頻</tagvalue>
	</full_name>
	<desc visible="false">RealNetworks streaming media format, with low rate and acceptable picture quality.
		<tagvalue lang="zh_CN">RealNetworks制定的流媒体格式，低码率也有可接受的画质.</tagvalue>
		<tagvalue lang="zh_TW">RealNetworks制定的流媒體格式，低碼率也有可接受的畫質.</tagvalue>
		<tagvalue lang="fr">Format audio de flux multimédia RealNetworks, avec bas débit et une qualité audio acceptable.</tagvalue>
	</desc>
	<icon>rm.png</icon>
	<catalog visible="false">
		<item>video</item>
	</catalog>
	<ext_name items="rmvb">rmvb</ext_name>
	<start_time />
	<duration />
	<input_time_offset />
	<dframes />
	<file_size_limit />

	<simple>
		<filename />
		<video_size />
		<video_quality item_data="1200K, 384K, 128K" >384K</video_quality> 
		<audio_quality item_data="96K, 64K, 48K">64K</audio_quality>
		<split />
	</simple>

	<vcodec default="RealVideo">
		<preset name="RealVideo" href="realvideo.codec.xml">
			<size items="Auto,176x144 (qcif),320x240 (qvga),352x240,352x288 (cif),480x320,640x480 (vga),720x480,704x576 (4cif),720x576" item_data="ignore_me,176x144,320x240,352x240,352x288,480x320,640x480,720x480,704x576,720x576">ignore_me</size>
			<frame_rate>ignore_me</frame_rate>
			<bitrate items="128K,256K,384K,512K,768K,1200K">384K</bitrate>
		</preset>
	</vcodec>

	<acodec default="rmaudio">
		<preset name="rmaudio" href="rmaudio.codec.xml"> 
			<bitrate>64K</bitrate>
			<disable />
		</preset>
	</acodec>
</format>